package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 14:39
 * @ClassName FindRenewAudioVO
 * @Remark
 */
public class FindRenewAudioVO extends ApiResponse<List<VideoInfoVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(FindRenewAudioVO.class)
                .add("super",super.toString())
                .toString();
    }
}
